body {
	background-color: #C0C0C0;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: Arial,Sans-Serif;
	font-size: 15px;
	color: #313131;
}
a {
	text-decoration:none;
	color: #0066CC;
}
a: visited {
	text-decoration:none;
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
	color: #0066CC;
}
img {
	border-style: none;
}



.button {
	background-color:#FFFFFF;
	border-style:none;
	width:105px;height:25px;
	background-repeat:no-repeat;
}
.button_img {
	border-style:none;
	width:105px;height:25px;
	margin-right:1px;
	padding-bottom:1px;
}
.button_img_click {
	border-style:none;
	width:105px;height:25px;
	margin-right:0px;
	padding-bottom:0px;
	margin-left:1px;
	padding-top:1px;
}


.field10 { 
	FONT-FAMILY: "VERDANA", "ARIAL","HELVETICA"; FONT-SIZE: 12px; line-height: 15px; padding: 3px;
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; border-color:#A8B0B8; BACKGROUND-COLOR: #FCFDFE;
}

#main_box {
	width: 1070px;
	margin-left:auto;margin-right:auto;
}
#main_box1 {
	width: 1070px;
	margin:0; padding:0;
	background-image: url(images/body.png);
	background-repeat: repeat-y;
	min-height:900px; 
	height:auto !important;
	height:900px; 
}
#main_box2 {
	margin-left:10px;
	margin-right:10px;
	width: 1050px;
	background:transparent;
	min-height:900px; 
	height:auto !important;
	height:900px; 
}
.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}

#navigation {
	border: 0px solid #000000;
	width: 1050px;
	height: 48px;
	padding: 0px;
	margin: 0px;
	padding-top: 131px;
}
#top_logo {
	background-image: url(images/top_logo.png);
	height:190px; 
	width: 1050px;
}
#navigation ul {
	background-color: #2C2E2C;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}
#navigation li {
	background-color: #2C2E2C;
	border-right: 0px solid #000000;
	margin: auto;
	width: 175px;
	float: left;
	text-align: center;
}
#navigation li a {
	text-decoration: none;
	display: block;
	width: 100%;
	color: #c2c2c2;
	background-image: url(images/button.png);
	margin-left: 0px;
	padding-top: 17px;
	padding-bottom: 18px;
	font-size: 15px;
	background-repeat: no-repeat;
}
#navigation li a:hover {
	text-decoration: none;
	color: #ffffff;
	display: block;
	width: 100%;
	background-image: url(images/menu_button_hover.png);
	background-repeat: no-repeat;
}
#navigation li span {
	background-color: #2C2E2C;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #FFFFFF;
	margin-left: 0px;
	padding-top: 17px;
	padding-bottom: 18px;
	font-size: 15px;
}

#main_content {
	float:left;
	width:745px;
	padding:0px;
}
#text_main_content {
	width: 690px;
	margin-top:25px;
	margin-left:25px;
	margin-bottom:35px;
	text-align:left;
}

.features_list {
	padding:0px;
	margin:0px;
	margin-left:20px;
}
.features_list li {
	padding:0px;
	margin:0px;
	list-style-image: url('images/point2.jpg')
}

#right_column {
	float:right;
	width:303px;
	padding:0px;
	padding-top:320px;
	margin-top:10px;
	min-height:1100px; 
	height:auto !important;
	height:1100px; 
	background-image: url(images/tablet.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#text_right_column {
	width: 265px;
	margin-top:0px;
	margin-left:17px;
	font-size: 12px;
	color:#3E3E3E;
	min-height:1100px; 
	height:auto !important;
	height:1100px; 
	text-align:left;
	padding-bottom:170px;
	background-image: url(images/computer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#footer {
	width: 100%;
	height: 48px;
	margin:0; padding:0;
	padding-top: 30px; padding-bottom: 20px;
	background-color: #316693;
	background-image: url(images/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 13px;
	text-align:center;
}
#footer a:link, #footer a:hover, #footer a:visited, #footer a:active {
	color: #ffffff;
	margin: 20px;
	font-weight: bold;
}
#footer span {
	margin: 20px;
	font-size: 11px;
	color: #DCDDDC;
}
#footer_small a:link, #footer_small a:hover, #footer_small a:visited, #footer_small a:active {
	font-size: 10px;
	font-weight: normal;
	color: #DCDDDC;
}
#footer_small span {
	margin: 5px;
	font-size: 10px;
	font-weight: normal;
	color: #DCDDDC;
}

h1 {
	font-size: 25px;
	padding:0px;
	margin:0px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #4163A9;
	text-transform:uppercase;
}
h2 {
	font-size: 17px;
	padding:0px;
	margin:0px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #DD172C;
}
h3 {
	font-size: 16px;
	padding:0px;
	margin:0px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #0D50FF;
	font-weight:bolder;
}

.right_box {
	margin-top:20px; background-repeat:no-repeat; 
	padding:10px; 
	border:4px solid #E2E2E2; 
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;
}

#home_box_1 {
	width: 747px;
	height: 275px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/home_box_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left:370px; 
	padding-top:40px;
}
#home_box_2 {
	width: 747px;
	height: 275px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/home_box_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left:20px;  
	padding-top:20px;
}
#home_box_3 {
	width: 747px;
	height: 275px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/home_box_3.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left:370px;  
	padding-top:40px;
}
#home_box_4 {
	width: 747px;
	height: 275px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/home_box_4.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left:20px;
	padding-top:35px;
}
#home_box_5 {
	width: 470px;
	height: 250px;
	margin-top: 0px;
	margin-left: 20px;
	background-image: url(images/home_box_5.png);
	background-repeat: no-repeat;
	background-color: #F3F3F3;
	background-position: 20px 40px;
	text-align: left;
	padding-left:220px; 
	padding-right:30px; 
	padding-top:15px;
	padding-bottom:15px;
	border:2px solid #E2E2E4; 
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;
}

.site_div {
	float: left; width: 135px;height: 140px; text-align:center; font-size:11px;
}
.site_image {
	border: 1px solid #666; width:120px; height:90px;
}
